# Internal legacy routes
_ezpublishLegacyTreeMenu:
    path: /content/treemenu/{nodeId}/{modified}/{expiry}/{perm}
    defaults:
        _controller: ezpublish_legacy.treemenu.controller:viewMenu
        _format: json

ezpublishSetup:
    path: /ezsetup
    defaults:
        _controller: ezpublish_legacy.setup.controller:init

_ezpublishLegacyLogin:
    path: /user/login
    defaults:
        _controller: ezpublish_legacy.controller:loginAction

_ezpublishLegacyLogout:
    path: /user/logout
    defaults:
        _controller: ezpublish_legacy.controller:logoutAction
